
Application: gvSIG desktop - gvSIG bugs #1324
Pam tool moves the inserted view in the map
10/25/2012 09:57 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.0.0-rc2
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Add new view (EPSG23030)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip)
4.- Click show menu and select proyecto
5.- In project manager window click to open new map
6.- Insert view in map, the view appears with the selected parameters
7.- Select pam tool
8.- Click in the view
The view is displaced
--------------------
1.- Abrir gvSIG
2.- Agregar nueva vista (EPSG23030)
3.- Añadir nueva capa (http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip)
4.- Clic en el menú Show y seleccionar proyecto
5.- En la ventana de Gestor de proyectos clic para abrir nuevo mapa
6.- Insertar la vista en el mapa, la vista aparece con los parámetros seleccionados
7.- Seleccionar la herramienta pam
8.- Clic en la vista
La vista se desplaza

History
#1 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/07/2012 02:38 PM - Joaquín  del Cerro Murciano
- Assignee set to Juan Lucas Domínguez
- Target version changed from 2.0.0-final to 2.0.0-rc2

#3 - 12/13/2012 12:19 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This is not a bug. In the map, you can change the viewport associated with the frame (that's the tool you have used). If you want to move the frame
itself, you have to use the tool "Select by rectangle" which lets you also drag and drop to move a frame. If you want to move the sheet of paper, there
is another panning tool for that.

#4 - 12/27/2012 12:57 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2061-RC2
